### Function

# Pango Font descriptions_free

#### Declaration [src]

    void
    pango_font_descriptions_free (
      PangoFontDescription** descs,
      int n_descs
    )

#### Description [src]

Frees an array of font descriptions.

#### Parameters

`descs` | An array of `PangoFontDescription`
| A pointer to an array of `PangoFontDescription`, may be `NULL`.
| The argument can be `NULL`.
| The length of the array is specified in the `n_descs` argument.
| The called function takes ownership of the data, and is responsible for freeing it.
`n_descs` | `int`
| Number of font descriptions in `descs`.